/* stylefile for deveau enterprises portfolio */
.portfolioTable{
	width:70%;
	margin-left:auto;
	margin-right:auto;
}

.tdright{
	color:white;
	font-size:1.5em;
}
td{
	border-bottom:5px groove white;
}
td.nested{
	border-bottom:none;
}
figure{
	display:inline-block;
	text-align:center;
}

figcaption a{
	font-family:Tahoma, Geneva, sans-serif;
	color:#DEF7FF;
	font-size:1.3em;

	text-align:center;
	text-decoration:none;
	outline:none;
}
figcaption a:hover{
	border-left:1px #00CCFF solid;
	border-right:1px #00CCFF solid;
	color:#00CCFF;
}
figcaption {
	font-family:Tahoma, Geneva, sans-serif;
	color:#DEF7FF;
	font-size:1.3em;

	text-align:center;
}
figcaption :hover{
	border-left:1px #00CCFF solid;
	border-right:1px #00CCFF solid;
	color:#00CCFF;
}		


















